@charset "euc-jp";

#imacamp {width:960px; margin:0 0 60px; border:5px #1d509b solid; background:#bad0f0; color:#333;}

#imacamp div.headerbox{background:url(https://ima.xgoo.jp/senkyo2/img/h1_bg.jpg) left top no-repeat; margin:0 0 20px; padding:0 0 12px; position:relative;}
#imacamp div.headerbox h1{margin:0; padding:10px 0 20px 80px;}
#imacamp div.headerbox div.ltbox{float:left; margin:0 0 0 25px; _display:inline;_zoom:1;}
#imacamp div.headerbox div.ltbox p{width:457px; margin:0 0 10px; padding:10px; background-color:#fff; background-color:rgba(255,255,255,0.8); *background-color:#f1f6fc;}
#imacamp div.headerbox div.present{margin:0 0 0 502px;}
#imacamp div.headerbox ul.social {position:absolute; bottom:-50px; right:10px; height:24px;}
#imacamp div.headerbox ul.social li {float:left; list-style:none; margin:0 0 2px;}
#imacamp div.headerbox ul.social li.twitter {width:110px !important;}

#imacamp div.mainbox {margin:0 0 35px 25px;}
#imacamp div.mainbox h2{margin:0 0 10px; padding:0;}
#imacamp div.mainbox ul.poster{margin:0 0 26px 0; background:url(https://ima.xgoo.jp/senkyo2/img/poster_bg.gif) left top repeat-y;}
#imacamp div.mainbox ul.poster li{width:280px; padding:3px; margin:0 26px 0 0; float:left; list-style:none; _display:inline;_zoom:1;}
#imacamp div.mainbox ul.poster li.last{margin:0 25px 0 0;}
#imacamp div.mainbox ul.poster li p{margin:5px 8px; padding:0;}
#imacamp div.mainbox ul.poster li p span{display:block; color:#244386; font-weight:bold;}
#imacamp div.mainbox div.btn_fb{margin:0 0 15px; padding:0; text-align:center;}
#imacamp div.mainbox div.caution{margin:0 20px;}
#imacamp div.mainbox div.caution h3{margin:0 0 5px; padding:0; border:none; font-weight:normal;}
#imacamp div.mainbox div.caution li{list-style:none;}

#imacamp div.about {margin:0 25px 25px 25px; padding:12px 20px 0 15px; background:#fff; border:1px #254589 solid;}
#imacamp div.about div.logo{margin:0 0 15px;}
#imacamp div.about h2{margin:0 0 25px; padding:0;}
#imacamp div.about div.ltbox{float:left; width:590px; margin:0 0 20px;}
#imacamp div.about div.ltbox div.box{margin:0 0 25px;}
#imacamp div.about div.ltbox div.box h3{margin:0; padding:0; border:none;}
#imacamp div.about div.ltbox div.box p{margin:0; padding:0;}
#imacamp div.about dl, #imacamp div.about dt, #imacamp div.about dd{margin:0; padding:0;}
#imacamp div.about div.imgarea{float:right; background:#eeead7; padding:20px; margin:0 0 20px;}

#imacamp div.widget{margin:0 25px 25px;}
#imacamp div.widget .widgetlt{float:left;width:450px;}
#imacamp div.widget .widgetrt{float:right;width:450px;}

#imacamp div.headerbox:after, #imacamp div.mainbox ul.poster:after, #imacamp div.about:after, #imacamp div.widget:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #imacamp div.headerbox, #imacamp div.mainbox ul.poster, #imacamp div.about, #imacamp div.widget {*height:1%;} /**/
/*\*//*/ #imacamp div.headerbox, #imacamp div.mainbox ul.poster, #imacamp div.about, #imacamp div.widget {overflow:hidden;} /**/
